/*css reset*/
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px arial,\5b8b\4f53;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
form{display:inline;}
ul,ol,li{list-style:none;}
a{ cursor:pointer;}
i{ font-style:normal; color:#666; font-weight:normal; font-size:12px;}
em{ font-style:normal;}
body{line-height:24px; color:#333; font-family: Arial, Helvetica, sans-serif;min-width:1200px}
a{text-decoration:none;color:#333;}
a:hover{text-decoration: none;color:#004a91;}
a:hover img{filter:alpha(opacity=80);opacity:0.80;}
img{vertical-align:top;border:0;-ms-interpolation-mode:bicubic;}
button,input,select,textarea{font-size:100%;}
input,button,select,textarea{outline:none;}
textarea{resize:none;}
#html>/**/body .clearfix{overflow:hidden;}
.clearfix{zoom:1;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/*public*/
.l{ float:left;}
.r{ float:right;}
.box1200{ width:1200px; margin:0 auto;}
.box250{ width:250px;}
.box920{ width:920px;}
.box {display: -moz-box;display: -webkit-box;display: box;text-align:center;}
.flex {-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
.flex2 {-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;width:50%;}
.flex3 {-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;width:33%;}
.flex4 {-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;width:25%;}
.flex5 {-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;width:20%;}
/*top_bar*/
.top_bar{ background:#f5f5f5; height:30px; line-height:30px; border-bottom:1px #ededed solid;}
.top_bar .chinese{ background:url(../images/chinese.jpg) left no-repeat; padding-left:28px;}
.top_bar .english{ background:url(../images/english.jpg) left no-repeat; padding-left:28px; margin-left:10px;}
/*header*/
.header{ height:75px;}
.header .logo{ margin-top:23px;}
.header .logo a{background:url(../images/logo.jpg) no-repeat center center;height:28px;width:232px;display:block;text-indent:-999em;}
/*nav*/
.nav{ font-size:14px;}
.nav ul li{ float:left; padding:0 0 0 60px; line-height:75px;position:relative;}
.nav ul li a{ color:#555;}
.nav ul li a:hover{ color:#004a91;}

.header .nav ul li ul{position:absolute;background:#f9f9f9;top:75px;width:180px;left:0;border:1px solid #eee;border-bottom:0;display:none;}
.header .nav ul li ul li{display:block;width:100%;height:40px;line-height:40px;border-bottom:1px solid #eee;padding:0;text-align:center;} 
.header .nav ul li ul li a:hover{color:#000;}

.nav .this a{color:#004a91;}
/*slideBox*/
.slideBox .hd{ padding:15px 0; text-align:center;}
.slideBox .hd ul li{ background:url(../images/quan.jpg) 0 -8px no-repeat; font-size:0; width:8px; height:8px; display:inline-block; cursor:pointer; margin:0 2px;}
.slideBox .hd .on{background:url(../images/quan.jpg) 0 0 no-repeat;}
/*index_product*/
.index_product{}
.index_product .flex4{ padding:1px;}
.index_product .flex4 img{ width:100%; height:100%;}
/*core*/
.core{ padding:30px 0;}
.core h2{ text-align:center; font-size:28px; font-weight:normal;}
.core h3{ text-align:center; font-size:14px; font-weight:normal; padding-top:15px;}
/*quit_list_box*/
.quit_list{ margin:85px 0;}
.quit_list_box{ padding:0 30px; width:240px; text-align:center;display:inline-block;}
.quit_list_box a{ display:block;}
.quit_list_box a .pic{width:152px; height:152px;display:inline-block;}
.quit_list_box a:hover{ text-decoration:none;}
.quit_list_box .title{ font-size:18px; margin:20px 0;}
.quit_list_box .desc{ font-size:12px; color:#999;}
.z1 a .pic{ background: url(../images/z1.jpg) no-repeat;}
.z1 a:hover .pic{ background:url(../images/z1_hover.jpg) no-repeat;}
.z2 a .pic{ background: url(../images/z2.jpg) no-repeat;}
.z2 a:hover .pic{ background:url(../images/z2_hover.jpg) no-repeat;}
.z3 a .pic{ background: url(../images/z3.jpg) no-repeat;}
.z3 a:hover .pic{ background:url(../images/z3_hover.jpg) no-repeat;}
.z4 a .pic{ background: url(../images/z1.jpg) no-repeat;}
.z4 a:hover .pic{ background:url(../images/z1_hover.jpg) no-repeat;}
/*banner*/
.products_banner{ background:url(../images/inside_banner.jpg) top no-repeat; height:400px;}
.about_banner{background:url(../images/about1.jpg) top no-repeat; height:400px;}
.careers_banner{background:url(../images/careers.jpg) top no-repeat; height:400px;}
.resources_banner{background:url(../images/resources.jpg) top no-repeat; height:400px;}
.contact_banner{background:url(../images/contact.jpg) top no-repeat; height:400px;}
.guestbook_banner{background:url(../images/guestbook.jpg) top no-repeat; height:400px;}
/*location*/
.location{ background:#f9f9f9; border-bottom:1px #ddd solid; height:46px; line-height:46px; padding:0 20px; font-size:14px; color:#666;}
.location a{ color:#666;}
.location .home{ background:url(../images/location_home.jpg) left no-repeat; padding-left:25px;}
.location .menu{ background:url(../images/location_arrow.jpg) left no-repeat; padding-left:16px; margin-left:10px;}
/*inside_content*/
.inside_content{ padding:20px 0 50px 0;}
.inside_content .box250 ul li{ margin-bottom:2px;}
.inside_content .box250 ul li a{ height:40px; line-height:40px; padding:0 20px; font-size:14px; display:block; background:#ebebeb;}
.inside_content .box250 ul li a:hover,.inside_content .box250 ul li a.this{ background:#004a91; color:#FFF;}
.inside_content .box250 .this a{background:#004a91; color:#FFF;}
/*sort_name*/
.sort_name{ font-size:24px; color:#004a91; font-weight:normal; margin-bottom:10px;}
.sort_desc{ font-size:14px; color:#333;}
.sort_desc p{ margin-top:5px; line-height:20px;}
/*sort_list*/
.sort_list{ margin-left:-24px; margin-top:20px;}
.sort_list li{ float:left; width:290px; margin-left:24px; margin-top:15px; font-size:14px; line-height:30px;}
.sort_list li img{ width:290px; height:210px;}
.sort_list li p{ margin-top:8px;}
/*pro_list*/
.pro_list{ margin-left:-20px;}
.pro_list li{ float:left; width:212px; margin-left:20px; margin-top:20px;}
.pro_list li img{ border:1px #ccc solid; width:210px; height:210px;}
.pro_list .title{ font-size:14px; line-height:30px; margin-top:5px;}
.pro_list .goodes{ font-size:16px; color:#646465;}
.pro_list .desc{ color:#999;}
/*display_pic*/
.display_pic{ position:relative;}
.display_pic .prev ,.display_pic .next{ background:url(../images/arrow.png) no-repeat; width:56px; height:56px; display:block; cursor:pointer; position:absolute; z-index:9;filter:alpha(opacity=30);opacity:0.30; top:175px;}
.display_pic .prev{ background-position:0 0; left:0;}
.display_pic .prev:hover{ background-position:0 -56px;filter:alpha(opacity=80);opacity:0.80;}
.display_pic .next{ background-position:-56px 0; right:0;}
.display_pic .next:hover{ background-position:-56px -56px;filter:alpha(opacity=80);opacity:0.80;}
.display_pic .bd ul li{ position:relative;}
.display_pic .bd ul li p{ background:url(../images/detail_pic_text_bg.png) no-repeat; width:880px; height:60px; line-height:60px; position:absolute; bottom:0; left:0; z-index:99; color:#fff; padding:0 20px; font-size:18px;}
.display_pic .bd ul li img{ width:920px; height:407px;}
/*display_text*/
.display_text{ font-size:14px; margin-top:30px;}
.display_text p{ margin-top:10px;}
/*careers*/
.careers .title{ background:#eee; border-bottom:1px #bbb dashed; height:40px; line-height:40px; padding:0 20px; font-size:16px; color:#000;}
.careers .explain{ font-size:14px; line-height:30px; padding:10px 0;}
/*resources*/
.resources ul li{ border-bottom:1px #ccc dashed; padding:15px 0; font-size:14px;}
.resources ul li span a{ display:block; background:#fff;border-radius:60px; border:1px #004a91 solid; color:#004a91; padding:0 15px; font-size:12px;}
.resources ul li span a:hover{background:#004a91; color:#fff;}
/*footer*/
.footer{ background:#e3e3e3; text-align:center; padding:50px 0; line-height:30px; color:#666;}
.footer .footer_logo{ padding-top:20px;}
.pages{padding-top:15px;text-align:center;}
.pages li{display:inline-block;width:25px;height:25px;border:1px solid #ddd;text-align:center;border-radius:3px;background:#f1f1f1;}
.pic{width:152px; height:152px; overflow:hidden; position:absolute; left:0; top:0; z-index:101;-webkit-transition:all 800ms ease 0s; -moz-transition:all 800ms ease 0s; -ms-transition:all 800ms ease 0s; -o-transition:all 800ms ease 0s; transition:all 800ms ease 0s;position: relative;z-index: 1;}

#nav, #nav ul {position:relative;}
#nav li { position: relative;}
#nav li ul { background:#fff;width:250px;display:none;}

#nav li ul li{ background:none;}
#nav li ul li a{background:#fff;}
#nav li ul li a:hover{color:#333;}

